/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*HEADER STYLING*/

div#top-bar {
    background-color: #E1E1E1;
}

body ul.nav.top-bar-nav.nav-right.nav-small.nav-divided li a {
    color: #222 !important;
    text-transform: uppercase;
    font-size:11px;
}

body ul.nav.top-bar-nav.nav-right.nav-small.nav-divided li a:after{
    border-color: #666;
}

#logo img {
    max-height: 170px !important;
}

div#logo {
    width: auto !important;
}

#masthead .header-inner .header-nav {
    justify-content: flex-end;
}

#masthead>.header-inner>.flex-grow>ul.header-nav>li:last-child {
    margin: 0 13px !important;
}


/*SECTION STYLING*/

.favourite_section .section-content.relative h2  {
    text-align: center;
    padding: 10px 0px;
}

.section:nth-child(even) {
    padding:50px 0px !important;
}

.section:nth-child(odd) {
    padding:0px !important;
}


/*FOOTER STYLING*/

.footer-widgets .social-icons .icon.primary {
    margin-right: 8px;
}

.footer-widgets.footer.footer-1 .widget-title {
    color: #d53b7e;
}

.payment-icon {
    margin: 3px 6px;
}

.footer_info p {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 10px;
}

.absolute-footer .footer-secondary {
    padding: 10px 0;
}
.nav-dark .social-icons .button.is-outline, .dark .social-icons .button.is-outline {
    border-color: transparent!important;
}

ul#menu-footer-menus li a {
    padding: 2px 0px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}
/*
     FILE ARCHIVED ON 23:54:38 Dec 16, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:47:09 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.925
  load_resource: 753.252 (2)
  PetaboxLoader3.resolve: 438.183 (2)
  PetaboxLoader3.datanode: 170.959 (3)
  loaddict: 143.337
*/